DrAmine
Ansys Employee

I am not sure. Is it possible to try a newer ANSYS Fluent version like 2019R2?